/*
Theme Name: ServiceMaster Child
Theme URI: https://servicemaster.qodeinteractive.com/
Description: A child theme of ServiceMaster Theme
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.2
Template: servicemaster
*/
#select_an_item
{
	/*float: right;*/
    height: 52px;
   /* margin-top: -30px;*/
    position: relative;
    width: 60%;
    border-radius: 5px;
    margin-right: 0px;
    background-color: #ffd323 !important;
    border-color: #ffd323 !important;
    margin-bottom: 20px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: white;
    background-image: linear-gradient(45deg, transparent 50%, black 50%), linear-gradient(135deg, black 50%, transparent 50%);
    background-position: calc(100% - 12px) calc(1em + 2px), calc(100% - 8px) calc(1em + 2px);
    background-size: 5px 5px, 5px 5px;
    background-repeat: no-repeat;
    padding-right: 20px;
}
.home-visa-icon
{
	margin-left:50px;
}
.mkd-card-text
{
	min-height:132px;
}